Installation on Windows 8

Oct 4, 2011 at 8:15 PM

I'm not being able to install the toolkit on a Windows 8 (second) machine that I have.
Is there any workaround for that?
Do you have plans to remove the restriction?

Best regards,


Oct 6, 2011 at 4:30 PM

On top of the current (2010) or the new version of V/Studio? 

The prerequisite/dependency checker is quite picky -which in my opinion is great becase there is a ton of interdependencies.-

I wouldn't count on it at all - I think.

Oct 6, 2011 at 4:47 PM

The prerequisite/dependency checker doesn't allow to install the WATWP on Windows higher than 7.
I tried to change compatibility settings, but didn't work either.
It was the only problem that I found.